.padding-10 {
	padding: 10px;
}
.list-layout .product-wrap {
	width: 100%;
	min-width: 220px;
	position: relative;
	cursor: default;
	margin: 0;
	float: left;
}

.list-layout .product-box {
	background-color: #fafafa;
	border: 1px solid #ffffff;
	position: relative;
	width: 99%;
	height: 99%;
	cursor: default;
	margin: 2px 10px;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.list-layout .product-box:hover {
	border: 1px solid #e9c0a2;
}

.list-layout .product-box h6 {
	line-height: 1.4;
	margin: 2px;
	color: #000000;
	font-weight: bold;
}

.list-layout .product-box h6 a,
.list-layout .product-box h6 a:active,
.list-layout .product-box h6 a:hover {
	color: #ffffff;
}

.list-layout .product-box .image-box {
	width: 175px;
	max-height: 135px;
	float: left;
	text-align: center;
	vertical-align: middle;
	background: transparent;
	border: 0 solid #dddddd;
	margin-right: 5px;
	margin-bottom: 5px;
	overflow: hidden;
}

.list-layout .product-box .image-box img {
	max-width: 98%;
	max-height: 98%;
}

.list-layout .product-box .product-stars .fa {
	color: #f49a1f;
}

.list-layout .product-box .product-stars:hover .fa {
	color: #ff0000;
}

.list-layout .product-box .product-title,
.list-layout .product-box .product-title a,
.list-layout .product-box .product-title a:hover {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.list-layout .product-box .product-title {
	max-height: 2.9em;
	text-overflow: ellipsis;
	overflow: hidden;
}

.list-layout .product-box .product-offer {
	font-size: 11px;
	color: #008800;
}

.list-layout .isolate {
	border: 0 solid #cccccc;
	line-height: 1.8;
	margin: 3px 0;
}

.list-layout .product-info-box {
	width: calc(100% - 180px);
	float: left;
}

.list-layout .product-box .product-price {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	clear: left;
	float: left;
	margin: 0;
}

.list-layout .lbl-no-stock,
.list-layout .btn-add-cart,
.list-layout .btn-quick-view {
	font-size: 14px;
	padding: 5px;
	margin: 2px;
}

.list-layout .lbl-no-stock {
	color: #5dd07e;
	background: #fff;
}

.list-layout .product-box ul.product-features {
	margin-left: 0;
}

.list-layout .product-box ul.product-features li {
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	float: left;
}

.list-layout .product-box ul.product-features li + li:before {
	content: ', ';;
}

.list-layout .product-box .btn-add-cart.add,
.list-layout .product-box .btn-add-cart.buy,
.list-layout .product-box .btn-quick-view {
	float: right;
}

.list-layout .product-box .product-compare {
	margin: 2px 0;
	position: absolute;
	color: #080;
	background: transparent;
	font-weight:bold;
	text-transform: uppercase;
	top: 24px;
	left: 320px;
}

.list-layout .product-box .product-compare input[type="checkbox"] {
	margin: 2px 5px 0 0;
	float: left;
}

/** With tips at the side-bottoms of each box */
.list-layout .product-box .item-counts .tip-left,
.list-layout .product-box .item-counts .tip-right {
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #eeeeee;
	text-align: center;
	color: #000000;
	background: #ffffff;
	position: absolute;
	top: 10px;
	min-width: 50px;
	border: 1px solid #ffffff;
	line-height: .9;
	padding: 2px 4px;
	border-radius: 0 5px 5px 0;
}

.list-layout .product-box .item-counts .tip-left {
	left: 0;
	border-radius: 0 5px 5px 0;
	-webkit-box-shadow: 1px 1px 1px 1px #333333;
	-moz-box-shadow: 1px 1px 1px 1px #333333;
	box-shadow: 1px 1px 1px 1px #333333;
}

.list-layout .product-box .item-counts .tip-right {
	left: auto;
	right: 0;
	border-radius: 5px 0 0 5px;
	-webkit-box-shadow: -1px 1px 1px 1px #333333;
	-moz-box-shadow: -1px 1px 1px 1px #333333;
	box-shadow: -1px 1px 1px 1px #333333;
}

.list-layout .product-box .item-counts span {
	text-transform: uppercase;
	font-size: 8px;
	color: #000000;
	margin: 0 2px;
}

/** With tips at the side-top of each box */
/*
.list-layout .product-box .item-hover-actions {
	display: none;
}

.list-layout .product-box:hover .item-hover-actions {
	display: block;
}
*/

.list-layout .product-box .item-hover-actions .tip-left,
.list-layout .product-box .item-hover-actions .tip-right {
	font-size: 16px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #eeeeee;
	text-align: center;
	color: #000000;
	position: absolute;
	top: 0;
	min-width: 50px;
	line-height: .9;
	padding: 2px 1px;
}

.list-layout .product-box .item-hover-actions .tip-left {
	left: 0;
}

.list-layout .product-box .item-hover-actions .tip-right {
	left: auto;
	right: 0;
}

.list-layout .product-box .item-hover-actions span {
	text-transform: uppercase;
	font-size: 8px;
	color: #000000;
	margin: 0 2px;
}

/** With strip at the bottom of each box */
.list-layout .product-box .item-counts-strip {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background: rgba(0, 0, 0, .6);
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	line-height: .9;
	padding: 5px 5px;
}

.list-layout .product-box:hover .item-counts-strip {
	background: rgb(0, 0, 0);
}

.list-layout .product-box .item-counts-strip span {
	clear: left;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 8px;
	color: #ffffff;
	line-height: 2.0;
}

.list-layout .tip-left {
	left: 10px;
	text-align: left;
	float: left;
}

.list-layout .tip-right {
	right: 20px;
	text-align: right;
	float: right;
}

/** With strip at the bottom of each box */
.list-layout .product-box.w100p {
	width: 100%;
	text-align: left;
}

.list-layout .product-box h3 {
	line-height: 1.4;
	margin: 2px;
	color: #000000;
	font-weight: bold;
}

.list-layout .product-box.w100p .image-box {
	width: 180px;
	float: left;
	margin: 0 10px 10px 0;
}

.list-layout .product-box.w100p .cat-text {
	margin: 10px 10px 10px 10px;
}

.list-layout .product-wrap .modal-body {
	padding: 2px;
	height: 640px;
}

.list-layout .product-wrap .modal-body iframe {
	width: 100%;
	bottom: 10px;
	border: 0 solid red;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 390px;
}
